<!DOCTYPE html>
<html>
<!-- ----- HEAD ANFANG  ---------------------- -->

 <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>ZDIN - Zukunftslabor Energie</title>
    <title>Scroll to Top Button | CodingNepal</title>

    <!-- Favicon -->
    <link rel="icon" href="images/favicon.png"/>

    <!-- Font Awesome -->
    <link
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css"
      rel="stylesheet"
 s   />

    <!-- Google Fonts -->
    <link
      href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap"
      rel="stylesheet"
    />

    <!-- Bootstrap 4 -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
    />

    <!-- load zle-files -->
    <link rel="stylesheet" href="/zle-base.css"/>
    <script
      defer
      src="https://unpkg.com/smoothscroll-polyfill@0.4.4/dist/smoothscroll.min.js"
    ></script>

    <!-- JQuery & Javascript -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"></script>

    <!-- Custom CSS -->

    <style>
      @import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
      </style>     
  </head>
<!-- ----- HEAD ENDE ---------------------- -->
<!-- ----- HEADER  ---------------------- -->
<header class="header_box" style="z-index: 1">
        <!-- ----- LOGO ----- -->
        <div class="logo_box">
          <ul>
           <!-- <li><a href="index.html" class="logo-button"><img src="images/logos/logos_zdin_zle/ZDIN_Dachlogo_pos_rgb.svg" width="60px" style="vertical-align:top" alt="Logo ZDIN"></a></li>
           {{request.gethost}} --><li>
              <a href="" class="logo-button"
                ><img
                  src="/images/logos/logos_zdin_zle/logo-zle.svg"
                  width="250px"
                  style="vertical-align: middle"
                  alt="Logo Zunkunftslabor Energie"
              /></a>
            </li>
          </ul>
        </div>

        <!-- ----- NAVI - Hauptnavigation ----- -->
  <nav class="main_nav">
    <ul>
     <!-- <li><a href="https://dev-zle.offis.de/search/">Search</a></li> -->
      <li><a href="https://dev-zle.offis.de/competence/" target="_self">Competence</a></li>
      <li><a href="https://dev-zle.offis.de/methodes/" target="_self">Methods</a></li>
      <li><a href="https://dev-zle-repo.offis.de/" target="_self">Repository</a></li>
      <li><a href="https://dev-zle.offis.de/simulation/" target="_self">Simulation</a></li>
      <li><a href="https://dev-zle.offis.de/transparency/" target="_self">Transparency</a></li>
    </ul>
  </nav>

        <!-- Verankerung Navigation wird zu Burger ab definierter Breite -->
        <a href="#" class="toggle-button">
          <span class="bar"></span>
          <span class="bar"></span>
          <span class="bar"></span>
        </a>

        <!-- ----- MENU - Nebennavigation ----- -->
        <menu>
  	 <li><a href="#"><i class="fa fa-fw fa-magnifying-glass"></i> Search</a></li> 
	 <li> <a href="#"><i class="fa fa-fw fa-user-group"></i>About Us</a></li>
         <li> <a href="#"><i class="fa fa-fw fa-circle-user"></i>Login</a></li>
        </menu>
      </header>
<!-- ----- HEADER ENDE ---------------------- -->
</html>
